{{- $scrollMenu := resources.Get "js/scroll-menu.js" -}}
{{- $progressBar := resources.Get "js/progress-bar.js" -}}
{{- $burgerMenu := resources.Get "js/burger-menu.js" -}}
{{- $lazyloading := resources.Get "js/lazyloading.js" -}}
{{- $bundle := slice $scrollMenu $progressBar $burgerMenu $lazyloading | resources.Concat "js/bundle.js" | resources.Minify | resources.Fingerprint -}}
<script src="{{- $bundle.RelPermalink -}}"></script>
{{- partial "ganalytics" -}}
<script type='text/javascript' src='https://platform-api.sharethis.com/js/sharethis.js#property=66faf6cae960c500199ecb81&product=sop' async='async'></script>